
	.jstree-default a { 
		white-space:normal !important; 
		height: auto; 
	}
	.jstree-anchor {
		height: auto !important;
		width: 100%;
		word-wrap: break-word;
		border: 0px !important;
	}
	.jstree-default li > ins { 
		vertical-align:top; 
	}
	.jstree-leaf {
		height: auto;
	}
	.jstree-leaf a{
		height: auto !important;
	}